Bug 633063 - Review Request: python-txamqp - A Python library for communicating with AMQP peers and brokers using Twisted
Summary: Review Request: python-txamqp - A Python library for communicating with AMQP ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-12 17:32 UTC by Silas Sewell
Modified: 2011-07-12 14:59 UTC (History)
3 users (show)

Fixed In Version: python-txamqp-0.3-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-12 14:59:46 UTC
lkundrak: fedora-review+
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Silas Sewell 2010-09-12 17:32:21 UTC
Spec:
http://github.com/silas/rpms/raw/master/python-txamqp/python-txamqp.spec

SRPM:
http://github.com/downloads/silas/rpms/python-txamqp-0.3-1.fc15.src.rpm

Description:
txAMQP is a Python library for communicating with AMQP peers and brokers using
Twisted.

This project contains all the necessary code to connect, send and receive
messages to/from an AMQP-compliant peer or broker (Qpid, OpenAMQ, RabbitMQ)
using Twisted.

rpmlint

python-txamqp.noarch: I: enchant-dictionary-not-found en_US
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Lubomir Rintel 2011-04-11 16:29:01 UTC
* Package named in accordance with Python guidelines
* Latest version packaged
* Source package checksum matches
* Uses approved license
* License tag correct
* SPEC file clean and legible
* Filelist sane
* Provides/Requires correct
* Builds fine in mock
* RPMLint quiet

APPROVED

Comment 2 Silas Sewell 2011-04-19 05:30:03 UTC
New Package CVS Request
=======================
Package Name: python-txamqp
Short Description: Twisted AMQP Library
Owners: silas
Branches: F-15 EL-6
InitialCC:

Comment 3 Jason Tibbitts 2011-04-19 18:09:37 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2011-04-25 02:39:22 UTC
python-txamqp-0.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-txamqp-0.3-1.el6

Comment 5 Fedora Update System 2011-04-25 18:56:34 UTC
python-txamqp-0.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 6 Fedora Update System 2011-07-12 14:59:36 UTC
python-txamqp-0.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.